<InteractionConditionPreset.EnterRestriction_MedicalBed __id="2a85667c-acbc-40ab-abeb-8830c9127a7f" __path="libs/foundry/records/interactionconditions/presets/enterusablerestrictions/enterrestriction_medicalbed.xml" __type="InteractionConditionPreset">
  <conditions>
    <InteractionConditionHasProhibitedItems __type="InteractionConditionParams" __polymorphicType="InteractionConditionHasProhibitedItems" AIAlwaysPass="1">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="MultiAction" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_equipUndersuit_wearingClothing" />
      </conditionDisplay>
      <prohibitedList>
        <InteractionProhibitedItemParams __type="InteractionProhibitedItemParams" itemPortName="" itemPortTag="">
          <itemSubTypes />
          <itemTypes>Char_Accessory_Eyes</itemTypes>
          <tags />
        </InteractionProhibitedItemParams>
      </prohibitedList>
    </InteractionConditionHasProhibitedItems>
    <InteractionConditionHasProhibitedItems __type="InteractionConditionParams" __polymorphicType="InteractionConditionHasProhibitedItems" AIAlwaysPass="1">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="0">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="MultiAction" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_seatedItemRestrictions_heldItem" />
      </conditionDisplay>
      <prohibitedList>
        <InteractionProhibitedItemParams __type="InteractionProhibitedItemParams" itemPortName="weapon_attach_hand_right" itemPortTag="">
          <itemSubTypes>Large</itemSubTypes>
          <itemTypes>WeaponPersonal</itemTypes>
          <tags />
        </InteractionProhibitedItemParams>
      </prohibitedList>
    </InteractionConditionHasProhibitedItems>
  </conditions>
  <conditionToHideParams />
</InteractionConditionPreset.EnterRestriction_MedicalBed>